fieldLayouts:
  6c672d20-473c-4eeb-87ec-d6a7e2249db5:
    tabs:
      -
        elements:
          -
            fieldUid: 354d5394-da81-4b8d-b1a2-388cd2d754de # Page Header Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: defaultPageHeaderImage
name: 'Default Page Header Image'
sortOrder: 2
